Lumion Support Center

Support for unlicensed users => Post here if you can't find your License Key => Topic started by: napoleon.solo on June 12, 2015, 01:41:09 pm

Title: A ls4-file will not import to my Lumion 5.0
Post by: napoleon.solo on June 12, 2015, 01:41:09 pm
Hi.

A college of mine and I have problems importing a ls4-file into our Lumion 5.0 / 5.3, both pros. Eventhough it should not be a problem.

The only import option that we both have are "just" ls5-files (se attached jpeg).

We have not constructed the lumionscene n  I´m not suer which version of Lumion the Company who done the scene are using (I assume lumion 4). Is that relavant? It shouldn´t in my opinion.

Regards,
Joacim
Title: Re: A ls4-file will not import to my Lumion 5.0
Post by: Morten on June 12, 2015, 01:53:00 pm
Hi Joacim, the LS4 files in the open file dialog window should still show up and be selectable (they are on my PC).

In other words, it's only a cosmetic problem (we previously asked the developers to add it to the rolldown option in an earlier version of Lumion but the report was closed).

Can you confirm that you still see LS4 files in the open file dialog window, and that you are able to import them?

P.S. If you have a moment to spare, please re-register your license by clicking here (http://forum.lumion3d.com/f-a-q/need-support/) and following steps 2, 3 and 4. This will ensure that your Lumion license icon shows up next to your name.
Title: Re: A ls4-file will not import to my Lumion 5.0
Post by: napoleon.solo on June 12, 2015, 02:03:59 pm
We solved it by looking into the CORRECT map-structure  :-[ :-[

Sorry for the post ever, i guess.

But great with the fast reply!! Amazing!!!
Title: Re: A ls4-file will not import to my Lumion 5.0
Post by: napoleon.solo on June 12, 2015, 02:06:58 pm
Sorry for the worst post ever...

Ls4 i Lumion 5 works like a charm!
Title: Re: A ls4-file will not import to my Lumion 5.0
Post by: Morten on June 12, 2015, 02:09:23 pm
It's not the worst post ever - in fact, I agree that it should display which files you can open (all previous LS versions) but as I mentioned above, the developers wanted to simplify it by only showing the latest LS version in the rolldown option window.

Anyway, glad to hear you got it working :)

Have a good weekend.